@font-face {
    font-family: 'Audrey';
    src: url('../fonts/subset-Audrey-Normal.woff2') format('woff2'),
        url('../fonts/subset-Audrey-Normal.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/subset-Lato-Regular.woff2') format('woff2'),
        url('../fonts/subset-Lato-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/*--------------------------------------------------------------
1.0 Normalize
Styles based on Normalize v5.0.0 @link https://github.com/necolas/normalize.css
--------------------------------------------------------------*/

html {
	font-family: sans-serif;
	line-height: 1.15;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}

body {
	margin: 0;
}

article,
aside,
footer,
header,
nav,
section {
	display: block;
}

h1 {
	font-size: 2em;
	margin: 0.67em 0;
}

figcaption,
figure,
main {
	display: block;
}

figure {
	margin: 1em 0;
}

hr {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	height: 0;
	overflow: visible;
}

pre {
	font-family: monospace, monospace;
	font-size: 1em;
}

a {
	background-color: transparent;
	-webkit-text-decoration-skip: objects;
}

a:active,
a:hover {
	outline-width: 0;
}

abbr[title] {
	border-bottom: 1px #767676 dotted;
	text-decoration: none;
}

b,
strong {
	font-weight: inherit;
}

b,
strong {
	font-weight: 700;
}

code,
kbd,
samp {
	font-family: monospace, monospace;
	font-size: 1em;
}

dfn {
	font-style: italic;
}

mark {
	background-color: #eee;
	color: #222;
}

small {
	font-size: 80%;
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sub {
	bottom: -0.25em;
}

sup {
	top: -0.5em;
}

audio,
video {
	display: inline-block;
}

audio:not([controls]) {
	display: none;
	height: 0;
}

img {
	border-style: none;
}

svg:not(:root) {
	overflow: hidden;
}

button,
input,
optgroup,
select,
textarea {
	font-family: sans-serif;
	font-size: 100%;
	line-height: 1.15;
	margin: 0;
}

button,
input {
	overflow: visible;
}

button,
select {
	text-transform: none;
}

button,
html [type="button"],
[type="reset"],
[type="submit"] {
	-webkit-appearance: button;
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
	border-style: none;
	padding: 0;
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
	outline: 1px dotted ButtonText;
}

fieldset {
	border: 1px solid #bbb;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}

legend {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: inherit;
	display: table;
	max-width: 100%;
	padding: 0;
	white-space: normal;
}

progress {
	display: inline-block;
	vertical-align: baseline;
}

textarea {
	overflow: auto;
}

[type="checkbox"],
[type="radio"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
	height: auto;
}

[type="search"] {
	-webkit-appearance: textfield;
	outline-offset: -2px;
}

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

::-webkit-file-upload-button {
	-webkit-appearance: button;
	font: inherit;
}

details,
menu {
	display: block;
}

summary {
	display: list-item;
}

canvas {
	display: inline-block;
}

template {
	display: none;
}

[hidden] {
	display: none;
}

/*--------------------------------------------------------------
Clearings
--------------------------------------------------------------*/

.clear:before,
.clear:after {
	content: "";
	display: table;
	table-layout: fixed;
}

.clear:after {
	clear: both;
}

/*--------------------------------------------------------------
Typography
--------------------------------------------------------------*/

body,
button,
input,
select,
textarea {
	color: #fff;
	font-family: 'Lato';
	font-size: 17px;
	font-weight: normal;
	line-height: 24px;
}

a {
	color: #fff;
	text-decoration: none;
}
a:hover {
	color: #fff;
}

dfn,
cite,
em,
i {
	font-style: italic;
}

blockquote {
	color: #666;
	font-size: 18px;
	font-size: 1.125rem;
	font-style: italic;
	line-height: 1.7;
	margin: 0;
	overflow: hidden;
	padding: 0;
}

blockquote cite {
	display: block;
	font-style: normal;
	font-weight: 600;
	margin-top: 0.5em;
}

address {
	margin: 0 0 1.5em;
}

pre {
	background: #eee;
	font-family: "Courier 10 Pitch", Courier, monospace;
	font-size: 15px;
	font-size: 0.9375rem;
	line-height: 1.6;
	margin-bottom: 1.6em;
	max-width: 100%;
	overflow: auto;
	padding: 1.6em;
}

code,
kbd,
tt,
var {
	font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
	font-size: 15px;
	font-size: 0.9375rem;
}

abbr,
acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}

mark,
ins {
	background: #eee;
	text-decoration: none;
}

big {
	font-size: 125%;
}

blockquote {
	quotes: "" "";
}

q {
	quotes: "â" "â" "â" "â";
}

blockquote:before,
blockquote:after {
	content: "";
}

:focus {
	outline: none;
}


/*--------------------------------------------------------------
Layout
--------------------------------------------------------------*/

html {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

*,
*:before,
*:after {
	/* Inherit box-sizing to make it easier to change the property for components that leverage other behavior; see http://css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice/ */
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	box-sizing: inherit;
}

body {
	background: #fff;
	width: 100vw;
	height: 100vh;
}

.site {
	position: absolute;
	width: 100%;
	height: 100%;
}

.wrap {
	display: flex;
	flex-wrap: wrap;
	align-content: space-evenly;
	height: 100%;
	padding-left: 1em;
	padding-right: 1em;
}

.top-wrap {
	width: 100%;
}
.top-wrap .logo {
	text-align: center;
}
.top-wrap .logo img {
	width: 195px;
}

.top-wrap .contact {
	font-size: 20px;
    line-height: 26px;
	text-align: center;
	border-top: 1px solid #fff;
	padding-top: 14px;
	margin-top: 24px;
	margin-left: auto;
	margin-right: auto;
	width: 80%;
}

.bottom-wrap {
	width: 100%;
}

.bottom-wrap .motto {
	font-size: 20px;
    line-height: 24px;
	text-align: center;
}
.bottom-wrap .motto .text-1 {
	display: inline-block;
}
.bottom-wrap .motto .text-2 {
	font-family: 'Audrey';
	transform: translateX(50%);
	display: inline-block;
}

/**/
.page-bg {
	position: absolute;
	width: 100vw;
	height: 100vh;
}
.page-bg:after {
	content: "";
	background: rgba(0,0,0,0.5);
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
}
.page-bg .slick-list {
	width: 100%;
	height: 100%;
}
.page-bg .slick-list .slick-track {
	height: 100%;
}
.page-bg .img {
	
}
.page-bg .img img {
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
}


/*--------------------------------------------------------------
Media Queries
--------------------------------------------------------------*/

@media screen and (min-width: 30em) {



}

@media screen and (min-width: 48em) {

	.top-wrap .logo img {
		width: 220px;
	}

	.top-wrap .contact {
		font-size: 22px;
		line-height: 28px;
		padding-top: 16px;
		margin-top: 16px;
		width: 400px;
	}

	.bottom-wrap .motto {
		font-size: 22px;
		line-height: 26px;
	}
	

}

@media screen and ( min-width: 67em ) {
	
	.top-wrap .logo img {
		width: 230px;
	}

	.top-wrap .contact {
		font-size: 24px;
		line-height: 30px;
		padding-top: 20px;
		margin-top: 20px;
		width: 400px;
	}

	.bottom-wrap .motto {
		font-size: 24px;
		line-height: 28px;
	}
	

}

@media screen and ( min-width: 99em ) {
	
	.top-wrap .logo img {
		width: 12vw;
	}

	.top-wrap .contact {
		font-size: 1.4vw;
		line-height: 1.8vw;
		padding-top: 1vw;
		margin-top: 1vw;
		width: 16vw;
	}

	.bottom-wrap .motto {
		font-size: 1.4vw;
		line-height: 1.7vw;
	}
	
	
}

@media screen and ( min-width: 129em ) {
	

	
}

